@charset "utf-8";
/* CSS Document */



ul#demo-block{ margin:0 15px 15px 15px; }
			ul#demo-block li{ margin:0 0 10px 0; padding:10px; display:inline; float:left; clear:both; color:#aaa; background:url('img/bg-black.png'); font:11px Helvetica, Arial, sans-serif; }
			ul#demo-block li a{ color:#eee; font-weight:bold; }
			
			#menu{
				position: fixed;
				top:4%;
				right:3%;
				z-index:100;
				
												
			}
			
			#footer {
	width: 100%;
	height: 8%;
	background: #FFF;
	font-family: 'futuraheavy';
	position: fixed;
	bottom: 0;
	text-align:center;
	
	font-size:12px;
	z-index:100;
}

	#social{
		position: fixed;
		top:40%;
		right:15px;
		z-index:100;
	}
#socialserv{
		position: fixed;
		top:60%;
		right:15px;
		z-index:100;
	}
	
#contenido{
	float:right;
	margin:180px 50px 20px 0;
	background-color:#000;
	opacity:.7;
	width:300px;
	text-align:justify;
	color:#FFF;
	padding: 3%;
	border-radius: 10px;		
}
			
			
			
	#contenido h3 {
	color: #c1d82f;
}
    #contenido {
	font-family: Arial, Helvetica, sans-serif;
}
    #contenido {
	font-size: 12px;
}
    #contenido {
	font-size: 13px;
}

#clientes{
	float:right;
	margin-right:40px;
	max-width:500px;
	margin-top:80px;
	}
#clientes img{
	width:100%;
}
	
#compromiso{
		float:right;
		background-color:rgba(255,255,255,.8);
		margin:180px 50px 40px 0;
		width:300px;
		text-align:center;
		color:#FFF;
		padding:3%;
		font-family:Arial, Helvetica, sans-serif;	
		border-radius:10px;
		font-size:.85em;
		line-height:18px;
			
	}
			
			
			
	#compromiso h3 {
	color: #c1d82f;
}
    #compromiso p {
	color: #575f61;
}
#contacto{
		float:right;
		margin-right:50px;
		margin-top:80px;
		width:300px;			
	}

video#bgvid {
position: fixed; right: 0; bottom: 0;
min-width: 100%; min-height: 100%;
width: auto; height: auto; z-index: -100;
background: url(polina.jpg) no-repeat;
background-size: cover;
}


#menu {	
	float:right;
	background-color:rgba(0,0,0,.4);
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border: 0px solid #000000;
	padding:8px;
	}
#menu ul > li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	display: inline-block;	
	padding:0 10px 0 5px;	
}
#menu ul > li.t1{ border-right:solid 1px #CCC}

#menu ul > li > a{color:#EEE; text-decoration:none;}
#menu ul > li > a:hover{color:#FFF; text-decoration: underline;}

@media only screen and (max-width:880px) {
#contacto{
		float:right;
		margin-right:10px;		
		width:300px;
		background-color: rgba(255,255,255,.8);
		padding:20px;
		border-radius:10px;
		margin-bottom:40px;
	}
}

@media only screen and (max-width:550px) {
	#menu{ width:120px; padding-right:20px}
	#menu ul > li{ width:100%; margin:3px 0; text-align:right; }
	#menu ul > li.t1{ border:none}
	#clientes{	
		margin-top:180px;
	}
	#contacto{margin-top:180px;}

}

